<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="1b614e9d5901b2782c7438a6409de56b">
  <dict>
    <!--2023-02-11 10:02:35.000-->
    <string key="hw_networkname_domestic">all,EDGE:E;GSM:E;HSPA:4G;HSPA+:4G;DC-HSPA+:4G;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 10:02:35.000-->
    <string key="hw_networkname_roaming">all,EDGE:E;GSM:E;HSPA:3G;HSPA+:3G;DC-HSPA+:3G;LTE:LTE;CA:LTE+</string>
    <!--2023-02-11 10:02:35.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:02:35.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
